.header {
    padding-top: 50px;
    font-size: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header__logo {
    cursor: pointer;
}

.header__menu {
    display: flex;
    align-items: center;
}

.header__menu-list {
    display: flex;
    align-items: center;
}

.header__menu-list-item--active {
  font-weight: 700;
  color: #000000 !important;
}

.header__menu-list-item--active::after {
    content: "";
    display: block;
    width: 20px;
    padding-top: 3px;
    border-bottom: 2px solid #FE7244;
    margin: 0px auto;
}

.header__menu-list-item {
    margin-right: 70px;
    color: #666571;
    cursor: pointer;
}

.header__menu-sign-button {
    color: #FFFFFF;
    background: #6347EB;
}